@charset "utf-8";
/* CSS Document */
#mainContents {
  max-width: 100%;
  margin: auto;
}
img{
max-width: 100%;
}
.btn_ls{
position: relative;
}
.btn_soudan{
position: absolute;
  bottom: -9vw;
  left: 10vw;
  transform: translate(-50%, -50%);
  width: 80vw;
}
.btn_soudan01{
position: absolute;
  bottom: 23vw;
  left: 10vw;
  transform: translate(-50%, -50%);
  width: 80vw;
}
.btn_soudan02{
position: absolute;
  bottom: 7vw;
  left: 10vw;
  transform: translate(-50%, -50%);
  width: 80vw;
}
.btn_soudan03 {
  bottom: 8vw;
}

.footarea{
background: #AE0605;
color: #fff;
margin: 0;
text-align: center;
padding: 30px 0 0;
font-size: 1.2em;
}
.footarea p{
margin: 0 0 15px;
}
.footarea h6{
margin: 0 0 30px;
font-size: 2em;
font-weight: bold;
}

.footarea ul{
margin: 0 auto 30px;
max-width: 96%;
border-top: 2px #fff solid;
padding: 30px 0 0;
display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
justify-content: space-between;
flex-wrap: wrap;
}
.footarea ul::after{
  content:"";
  display: block;
  width:48%;
}
.footarea ul li{
width: 48%;
text-align: left;
}
.footarea ul li a{
color: #fff;
text-decoration: none;
font-size: 0.8em;
}
.copy{
background: #927239;
padding: 5px;
color: #fff;
margin: 0 !important;
font-size: 0.8em;
}


@keyframes bound-anim{
    0%{
      transform: translateY(0) scale(1);
    }
    60%{
      transform: translateY(3px) scale(1);
    }
    100%{
      transform: translateY(6px) scale(1.02, 0.95);
    }
  }



.mainphoto_txt{
color: #481c0e;
  font-size: 10px;
  position: absolute;
  bottom: 2vw;
  max-width: 94%;
  right: 0;
  left: 0;
  margin: 0 auto;
}
.nayami{
	background:url(https://www.fuji-online-clinic.jp/Landing/formlp/Images/ikumou/img_fuji2512_2.jpg) no-repeat;
	background-size: contain;
  min-height: 33vw;
  margin: 18.5vw auto;
	
}
.nayami p {
  color: #370808;
  font-size: 3.8vw;
  line-height: 180%;
  text-align: center;
  padding: 23.5vw 0 100px;
  width: 90%;
  margin: auto;
}
.nayami_inner{
	width:94%;
	margin:0 auto 50px; 
	display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
justify-content: space-between;

}
.nayami_inner_left , .nayami_inner_right{
	width:49%;
	background-color:#D6E3EB;
	padding:20px;
	margin: -33vw 0 0;
	z-index:10;
}
.nayami_innerLine{
	padding: 10px 0 20px;
}
.nayami_inner_left h5, .nayami_inner_right h5{
	font-size: 5.8vw;
  text-align: center;
  font-family: "???", YuMincho, "Hiragino Mincho ProN W3", "?????? ProN W3", "Hiragino Mincho ProN", "HG??E", "?? ???", "?? ??", serif;
	color:#370808;
	line-height: 100%;
}
.nayami_inner_left h5 span, .nayami_inner_right h5 span{
	font-size:0.6em;
	display:block;
}
.nayami_inner_left li, .nayami_inner_right li{
	color:#370808;
	font-size:4vw;
	line-height:1.3em;
	position:relative;
	padding: 0 0 0 30px;
	margin:0 0 40px;
	
}
.nayami_inner_left li:last-of-type, .nayami_inner_right li:last-of-type{
	margin:0;
	
}
.nayami_inner_left li:before, .nayami_inner_right li:before{
	content: '';
  display: inline-block;
  width: 30px;
  height: 30px;
  background-image: url(https://www.fuji-online-clinic.jp/Landing/formlp/Images/ikumou/ico_fuji2512_1.jpg);
  background-repeat:no-repeat;
  position:absolute;
  left:-10px;
  top:5px;
  background-size: contain;
}

.introduction{
	position:absolute;
	color:#370808;
	top: 18vw;
  left: 7vw;
}
.introduction h5{
font-size: 3vw;
  max-width: 70%;
  line-height: 160%;
}
.introduction p{
	font-size: 3vw;
  max-width: 65%;
  line-height: 190%;
}
.start{
	margin:50px auto 20px;
}

.start h5{
	color:#370808;
	font-size: 2.5vw;
	font-family: "???", YuMincho, "Hiragino Mincho ProN W3", "?????? ProN W3", "Hiragino Mincho ProN", "HG??E", "?? ???", "?? ??", serif;
	line-height:120%;
	text-align:center;
}
.start h6{
	border-bottom:2px #7A5A5A solid;
	max-width: 80%;
  margin: 0px auto 20px;
	display:block;
}
.start p{
	color:#370808;
	font-size:3vw;
	line-height:180%;
	text-align:center;
	max-width:80%;
	margin:auto;
	
}
.mainphoto_txt01_pad{
padding: 0 0 20vw;
}
.mainphoto_txt{
bottom: 20vw;
}
.btn_soudan{
bottom: 7vw;
}
.mainphoto_txt01 {
  color: #481c0e;
  font-size: 10px;
  position: absolute;
  bottom: -20vw;
  max-width: 94%;
  right: 0;
  left: 0;
  margin: 0 auto;
}
.jiyu_txt01 {
  color: #481c0e;
  font-size: 12px;
  position: absolute;
  bottom: 30px;
  max-width: 75%;
  right: 0;
  left: 0;
  margin: 0 auto;
}
.jiyu_txt02 {
  color: #481c0e;
  font-size: 12px;
  position: absolute;
  bottom: -20vw;
  max-width: 75%;
  right: 0;
  left: 0;
  margin: 0 auto;
}
.smp_nayami{
margin: 26vw 0 0;
}
.smp_genjyo{
padding: 0 0 30vw;
}
.btn_img_line{
	position:relative;
}
.img_soudan_line{
position: absolute;
  top: 7.5%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 77%;
}

.btn_animation {
  animation: .5s bound-anim ease-in infinite alternate;
}

@keyframes bound-anim{
    0%{
      transform: translateY(0) scale(1) !important;
    }
    60%{
      transform: translateY(3px) scale(1) !important;
    }
    100%{
      transform: translateY(6px) scale(1.02, 0.95) !important;
    }
  }